<?xml version="1.0" encoding="UTF-8"?>

<phpunit bootstrap="Tests/demarrage.php" colors="true">
    <php>
        <var name="variable" value="info"/>
    </php>

    <testsuites>
        <testsuite name="TestValiderInventaire">
            <file>./Tests/TestValiderInventaire.php</file>
        </testsuite>
    </testsuites>
    <filter>
        <whitelist>
            <directory>./</directory>
            <file>./Tests</file>
        </whitelist>
    </filter>
</phpunit>
